<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/bg_round_corner_10_222222"
    android:orientation="vertical"
    android:paddingVertical="20dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="13.3dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:text="알림 설정"
        android:textColor="@color/color_eeeeee"
        android:textSize="18sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="16.7dp"
        android:paddingStart="16.7dp"
        android:paddingEnd="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="라이브 알림"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <ImageView
            android:id="@+id/iv_new_channel_live"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:src="@drawable/btn_toggle_on_big" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="13.3dp"
        android:background="@color/color_88909090" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="16.7dp"
        android:paddingStart="16.7dp"
        android:paddingEnd="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="콘텐츠 업로드 알림"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <ImageView
            android:id="@+id/iv_notified_channel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:src="@drawable/btn_toggle_on_big" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="13.3dp"
        android:background="@color/color_88909090" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="16.7dp"
        android:paddingStart="16.7dp"
        android:paddingEnd="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="메시지 알림"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <ImageView
            android:id="@+id/iv_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:src="@drawable/btn_toggle_on_big" />

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="26.7dp"
        android:background="@drawable/bg_round_corner_10_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:paddingVertical="16dp"
        android:text="설정하기"
        android:textColor="@color/white"
        android:textSize="18.3sp" />

</LinearLayout>
